[
   {
      "name": "Plasma lamp",
      "copyright": "Cropped from Plasmavid1.ogg by Geni / CC-BY-SA",
      "url": "video/plasmacropped.mp4",
      "infoUrl": "https://commons.wikimedia.org/wiki/File:Plasmaballvid1.ogg"
   }, {
      "name": "Sallie Gardner",
      "copyright": "\"Sally Gardner at Gallop\" by Eadweard Muybridge / Public Domain",
      "url": "https://archive.org/download/SallieGardnerAtGallop/SallieGardnerAtAGallop.mp4",
      "infoUrl": "https://archive.org/details/SallieGardnerAtGallop"
   }, {
      "name": "Mario (loads slowly!)",
      "copyright": "Mario1_500_LQ.mp4 by Andrew Gardikis",
      "url": "https://archive.org/download/Mario1_500/Mario1_500_LQ.mp4",
      "infoUrl": "https://archive.org/details/Mario1_500"
   }
]
